Subject: RE: indent 1.9.1
From: [email-masked]

25 Jan 1997 16:58:36 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 1.5.4 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi --

At 11:36 PM 1/24/97 EST, [email-masked] wrote:
>Hi, you wrote:
>
>: Problem is that I had an old .indent.pro  that I used on a different system,
>
>Did you check your files for potential text/binary, CR/LF vs. LF problems?
>

Perhaps I shgould make this more clear in the description of the problem...

-bbb is a valid argument and one should simply be able to type "indent -bbb"
and it would not give an error. It can be done with all the other options (I
think all of them) I have tried  it this way and still get the error, so
ther is no cr/lf involved at all.

I looked in the code and ther is a big look-up table and -bbb is in there as
about the 4th option. 

But try as I might , I can see no reason why it doesn't recognise it as
valid. I have even tried the long version --blank-line-after-block-comment
or whatever it is, and it fails that one too.

I hope this helps in the description of the problem... It jsut seems so odd....

Bradley

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".